/****COLORES, BACKG, ETC*****/
body {
	background-color: #ffffff;
	color: #3F3F3F/*#737373*/;
}
h1,h2,h3 {
	margin: 0;
	font-weight: normal;
}
ul, ul li, ul ul li{
	margin: 0px auto;
}
ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
a {
  text-decoration: none;
  color: #737373;
}
a:hover {
  text-decoration: underline;
}
.vcard{
	position: relative;
}
a.feed,a.buscar,a.carpeta,a.mundo{
	background-repeat: no-repeat;
	background-position: left center;
	display: inline-block;
	height: 30px;
	margin: 0px;
	padding: 0px;
	width: 30px;
}
a.feed:hover,a.buscar:hover,a.carpeta;hover,a.mundo:hover{
	background-repeat: no-repeat;
	background-position: left center;
}
a.feed {
	background-image: url(../imgs/rss_normal1.png);
}
a.feed:hover {
	background-image: url(../imgs/rss_sobre_activo1.png);
}
a.buscar {
	background-image: url(../imgs/buscar_normal1.png);
}
a.buscar:hover {
	background-image: url(../imgs/buscar_sobre_activo1.png);
}
a.carpeta {
	background-image: url(../imgs/carpeta_normal1.png);
}
a.carpeta:hover {
	background-image: url(../imgs/carpeta_sobre_activo1.png);
}
a.mundo {
	background-image: url(../imgs/mundo_normal1.png);
}
a.mundo:hover {
	background-image: url(../imgs/mundo_sobre_activo1.png);
}

.aligncenter{
	border-radius: 4px 4px 4px 4px;	
}
.aligncenter div{
	background-color: #f2f2f2!important;
}
.aligncenter a{
	font-family: Arial;
	font-size: 1.6em/*20px*/;
}
.limpio{
	background-color: transparent!important;
}
.cursos{
	margin-bottom: 20px;
}
.bg {
  background-color: #f2f2f2;
}
span.textonormal{
	border-top:1px solid #E5E5E5;
	display:block;
}
span.textonormal.titulares{
	border:none;
	color:#3F3F3F;
	font-size:20px;
	font-family:Arial;
	font-weight:100;
}
#header {
    border-top: 6px solid #55A528;
}
#header img {
	border: none;
}
#header #logo-banner img {
    padding: 4px 0;
}
#header #logo-banner div.logo img {
    height: 54px;
	width: 216px;
}

/*BARRA DE NAVEGACION*/
#header #menu-nav ul.main-nav li
{
	background-image: url("../imgs/separador_menu.png");
    background-position: right center;
    background-repeat: no-repeat;
}

#header #menu-nav{
	background-color: #59a529;
	background-image: url(../imgs/bg.jpg);
	background-repeat: repeat-x;
	border-bottom: 2px solid #396E1C;
	height: 36px;
}

#header #menu-nav ul.main-nav{
    width: 100%;
	height: 36px;
}

#header #menu-nav ul.main-nav li {
  display: inline;
  height: 100% !important;
  margin: 0px;
  padding: 0px;
  text-align: center;
}

#header #menu-nav ul.main-nav li  a:hover#inicio ,#header #menu-nav ul.main-nav a.active#inicio{
	background-image:url(../imgs/inicio_over.gif);
	background-repeat: no-repeat;
}

#header #menu-nav ul.main-nav a#inicio{
	background-image:url(../imgs/inicio_out.gif);
	background-repeat: no-repeat;
	width: 93px;
}

#header #menu-nav ul.main-nav li  a:hover#acercade , #header #menu-nav ul.main-nav li  a.active#acercade{
	background-image:url(../imgs/acercade_over.gif);
	background-repeat: no-repeat;
}

#header #menu-nav ul.main-nav a#acercade{
	background-image:url(../imgs/acercade_out.gif);
	background-repeat: no-repeat;
	width: 143px;
}

#header #menu-nav ul.main-nav li  a:hover#servicios , #header #menu-nav ul.main-nav li  a.active#servicios{
	background-image:url(../imgs/servicios_over.gif);
	background-repeat: no-repeat;
}

#header #menu-nav ul.main-nav a#servicios{
	background-image:url(../imgs/servicios_out.gif);
	background-repeat: no-repeat;
	width: 136px;
}

#header #menu-nav ul.main-nav li  a:hover#directorio , #header #menu-nav ul.main-nav li  a.active#directorio{
	background-image:url(../imgs/directorio_over.gif);
	background-repeat: no-repeat;
}

#header #menu-nav ul.main-nav a#directorio{
	background-image:url(../imgs/directorio_out.gif);
	background-repeat: no-repeat;
	width: 203px;
}

#header #menu-nav ul.main-nav li  a:hover#webmail , #header #menu-nav ul.main-nav li  a.active#webmail{
	background-image:url(../imgs/contacto_over.gif);
	background-repeat: no-repeat;
}

#header #menu-nav ul.main-nav a#webmail{
	background-image:url(../imgs/contacto_out.gif);
	background-repeat: no-repeat;
	width: 136px;
}

#header #menu-nav ul.main-nav li a ,#header #menu-nav ul.main-nav #inicio{
	display: inline-block;
	color: #ffffff;
	margin-left: -3px;
	font-size: 0;
	line-height: 36px;
}


/*FIN barras de navegaion*/
/******** PAGINAS **********/
#main #col-center #cajadestacada,
#main #col-center #cursos,
{ border: 5px solid #ccc; }
#main #col-center a {
  color: #55a528;
}
#main #col-center h1{
	color:#55a528;
	text-transform: uppercase;
}

#main #col-right{
	margin-top: 18px;
}
/********* NOTICIAS AMPLIADAS **************/
#main #col-right #caja-13748{
	border-radius: 4px 4px 0px 0px;
}

#main #col-right #caja-13641.box h2{
	color: #737373;
	background-color: #E6E6E6;
}

#main #col-right #caja-13641 .content ul li {
	border-bottom: 1px solid #E6E6E6;
	margin-left: 12px;
	margin-right: 12px;
	padding-top: 6px;
	padding-bottom: 6px;
}

#main #col-right #caja-13641 .content ul li a{
	border: 0;
	display: inline-block;
	color: #55A528;
	font-weight: bold;
	padding: 0!important;
}

#main #col-right .ad{
	padding-left: 180px;
	height: 54px;
	border-radius: 0px 0px 4px 4px;
}

#main #col-right #tabs-2 .ad{
	height: 12px;
}

#main #col-right .ad .feed, #main #col-right .ad .buscar, #main #col-right .ad .carpeta, #main #col-right .ad .mundo{
	padding: 12px 0 12px 3px !important;
}

#main #col-center.column2 h1 {
  font-size: 20px;
  line-height: 25px;
  padding-bottom: 12px;
  margin: 0;
  border-bottom: 1px solid #e6e6e6;
}
#main #col-center ul#blog li div {
	border: none!important;
	margin-top:16px;
}
#main #col-center ul#blog a.enlaces {
	font-size:20px;
	font-weight:normal;
}
#main #col-center ul#blog a.enlacevermas {
	font-size:0.92em/*12px*/;
	font-weight:normal;
}
#main #col-center ul#blog a:hover, 
#main #col-center ul#blog a.enlaces:hover, 
#main #col-center ul#blog a.enlacevermas:hover {
	background-color: transparent!important;
}
#main .box h2 {
  color: #71AF39;
  font-size: 1em;
}
#main .box .content {
  padding: 6px;
  height: 100%
}

#main .box .content ul.nav ul li a {
  border-bottom: 1px solid #e6e6e6!important;
}
/**** AMPLIACION CLASS column2****/
#main #col-right .content,#main #col-left .content, #main #col-left a {
	color: #727272!important; 
	font-size: 0.92em!important;
	font-family: Arial, Helvetica!important;
}
#main #col-center.column2 img{
	border: none;
}
/**** FOOTER****/

#footer .contact .vcard #contact-person {
	float: left;
	width: 192px;
}
#footer .contact .vcard #contact-address {
	float: left;
	width: 504px;
	margin-left: 12px;
	margin-right: 12px;
}

#footer .contact .title .resalt, #footer .links a,#footer .resalt,#footer .maspoliticas, #footer .monitoreo {
  color: #55a528;
}

a.maspoliticas, a.monitoreo { 
	float: left;
	width:auto;
	margin:0px 36px 0px 0px; 
	padding-top:10px; 
}

div.listpost, div.content {
	overflow: hidden;	
}

div.lb-content{
	margin: 0px auto;
	width: 100%;
}
 a.print-post{
    position: absolute;
	 margin-top: -90px;
	 right: 20%;
}
/*caja Eventos Cursos Destacado Sabias y Efemerides*/

#main #col-center h2.eventos, #main #col-center h2.cursos{
	background-image: url("../imgs/bg.jpg");
	background-color: #59a529;
	background-repeat: repeat-x;
	background-position: top;
    color: #fff;
	font-size: 13px;
	margin-top: 0px!important;
	margin-bottom: 0px!important;
    text-transform: uppercase;
	height: 32px;
	padding-top: 4px;
    border-radius: 4px 4px 0px 0px;
}

#main #col-center .uno .box .boxer, 
#main #col-center .dos .box .boxer{
	margin-top: 10px!important;
	background-color: #f2f2f2;
}

#main #col-center .info-boxer, 
#main #col-center div.uno div.scroll, 
#main #col-center div.dos div.content {
  background-color: #F7F7F7;
  border-bottom:2px solid #F1F1F1;
  border-top:2px solid #F1F1F1;
}

#main #col-center h2.boxer {
  border-bottom:1px solid #e5e5e5;
}

#main #col-center div.uno div.scroll{
	padding-top: 12px;
}

#main #col-center .info-boxer a.enlaces {
  font-size: 20px;
  color: #55a528;
  font-weight:normal;
}

#main #col-center h2 {
  font-size: 1em;
  color: #737373;
   text-transform: uppercase;
}

#main #col-center img {
	border: none;
}

#main #col-center #caja-13337{
	margin-top: 18px;
}

#main #col-center #caja-13337 h2{
	display: none;
}

#main #col-center #caja-13667 div{
	border-radius: 4px 4px 4px 4px;
}
/*
#main #col-center #caja-13655 img{
	width: 84px;
	height: 60px;
	margin: 12px 12px 12px 0px;
}
*/

/**** caja Sabias y Efemerides ****/

#main #col-center .info-box {
  background-color: #F7F7F7;
  border-radius: 4px 4px 4px 4px;
}
#main #col-center .info-box h2 {
  font-size: 1em;
  border-bottom: 1px solid #8ec371;
  color: #737373;
  margin-top: 6px;
}
#main #col-center .info-box h2 img {
  background-color: #f7f7f7;
}

#main #col-center .info-box .content h3 {
  font-size: 1em;
}
#main #col-center div.box div.img-box div.listpost ul#blog li{
  border-bottom:none;
  border-top: 1px solid #f2f2f2;
}
#main #col-center div.box div.img-box div.listpost ul#blog li:hover {
  background-color: #F2F2F2;
  color: #333;
}
#main #col-center ul#blog li div.listcontent {
	border-bottom: 1px solid #f2f2f2!important;
}

#main #col-center #caja-13640 ul#blog li div.listcontent, #main #col-center #caja-13659 ul#blog li div.listcontent{
	border-bottom: 0px!important;
}

#main #col-center #caja-13640 .content a.enlaces, #main #col-center #caja-13659 .content a.enlaces{
	font-size: 13px;
	font-weight: bold;
}
/*caja c3_portal*/
#main #col-right div{
  background-color: #f7f7f7;
}

#main #col-right .box h2 {
  color: #737373;
}
/*fin*/
#footer {
  margin-top: 54px;
  background-color: #f2f2f2;
  border-top: 6px solid #55a528;
  width: 100%;
}
#footer .row {
  margin: 24px 0;
  padding: 6px 0;
}
#footer .contact .title .resalt, #footer .links a,#footer .resalt{
  color: #55a528;
}
#footer .contact .title,#footer .contact .detail {
  font-size: 0.92em/*12px*/;
}
#footer .contact .detail a {
  font-weight: bold;
}
#footer #copyright {
	background: #55A528;
	color: #fff;
}
/*  NOTICIAS  AMPLIADAS*/
 #main #col-left{
	border:1px solid #e5e5e5;	
 }
 #main #col-left #cajaPost{
	 background-color: #f7f7f7;
	 border:1px solid #e5e5e5;	
 }
#main #col-left h2 {
	background-color: #E6E6E6;
	color: #595959;
}
#main #col-left a{
	display: block;
	border-bottom: 1px solid #e6e6e6!important;
	font-weight: normal;
	margin: 0px;
	padding: 5px 10px;
}
#main #col-left a:hover{
	display: block;
	background-color: #e6e6e6;
}
/*************FIN***********/
#main #col-right .listcontent p, #main #col-right #listfechaautor{
	background-color: #fff;
 	margin: 0px;
	padding: 0px;
 }
#col-right div.content a, #main #col-left div.content a{
  	border-top: 1px solid #E5E5E5;
}
#col-right div.content a:hover,#main #col-left div.content a:hover{
	background-color: #F2F2F2;
}
#col-right div.postcontent a, #main #col-left div.postcontent a{
  	border-top: 1px solid #E5E5E5;
}
#col-right div.postcontent a:hover, #main #col-left div.postcontent a:hover{
	background-color: #F2F2F2;
}
#col-right div.listcontent a{
	border-top: none;
}
#col-right div.contentrss a{
  	border-bottom: 1px solid #E5E5E5;
	border-top: none;
}
#col-right div.contentrss a:hover, #col-right div.listcontent a:hover{
	background-color: transparent!important;
}
/*NOTICIAS*/
.ui-widget-header {
	background-color:#FFF!important;
	background-image: none!important;
	color: #595959!important;
	font-size: 13px;
}
.ui-tabs .ui-tabs-panel{
  background-color: #FFF!important;
}
.ui-widget-content ul, .ui-widget-content ul li{
    background-color:#E6E6E6;
    border: none;
}
.ui-state-default.ui-corner-top{
	background-color: #f7f7f7!important;
}
.ui-widget{
    font-family: Arial;
    font-size: 1em!important;
}
.ui-widget .ui-widget {
    font-size: 1em!important;
}
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {
    font-family: Arial;
    font-size: 1em!important;
}
.ui-widget-content {
    border: none;
    color: #727272;
}
.ui-widget-content a {
    color: #737373;
}
#main #col-right div.ui-tabs{
	background-image: none;
	background-color:#f7f7f7/*blue*/;
	border: none;
}
.ui-tabs ul.ui-tabs-nav{
	background-color:#f7f7f7/*fuchsia*/!important;
	border: none;
}
li.ui-state-active{
	background-color:#f7f7f7;
	padding-left: 12px;
}
span.actual{
	color:#fff;
}
span a#siguiente{
	color:#6D6E71;
}

#main #col-center #listfechaautor{
	font-size: 11px;
	font-weight: normal;
	text-transform: uppercase;
}

/*
#main #col-center #caja-1 ul#blog li div.listcontent{
	border: 0!important;
}
*/

/***************** DICCIONARIO Y EL TIEMPO ********************************/
#main #col-right .info-box {
  background-color: #F7F7F7;
  border-radius: 4px 4px 4px 4px;
}
#main #col-right .info-box h2{
	font-size: 1em;
	border-bottom: 1px solid #8ec371;
	color: #737373;
	background-color:	transparent!important;
	text-transform: uppercase;
}
#main #col-right .info-box h2 img {
  background-color: #f7f7f7;
}
#col-right .info-box .content a{
	color: #55A528;
}
#main #col-right .info-box .listcontent p, 
#main #col-right .info-box #listfechaautor{
	background-color:	transparent;
 }
#main #col-right .info-box div, 
#main #col-right .info-box .content .listpost div, 
#main #col-right .info-box .content .listpost div div {
	background-color: transparent;
}
#col-right ul#blog a.enlaces{
	color: #55A528;
	font-size: 1em;
	padding: 0px!important;
}
#col-right div.listpostg a.enlaces {
	border-top:	none;
}
#col-right div.listpostg p a.tiempo {
	color: #55A528;
	font-size: 1em;
	height: 0px;
}
/**********Directorio columna derecha***********/
.postcontent #uno, .postcontent #dos, .postcontent #tres {
    border: none;
    float: left;
    margin: 2px 2% 7px 0px;
    padding: 10px 0px 10px 1%;
    width: 29.7%;
}

.postcontent #uno span, .postcontent #dos span, .postcontent #tres span {
    border-bottom: 1px solid #E5E5E5;
    color: #326B0D;
    display: block;
    font-size: 16px;
    font-weight: bold;
    margin: 0px 5px 5px 0px;
    padding: 5px 0px 2px;
}

.postcontent #uno p, .postcontent #dos p, .postcontent #tres p {
    margin: 0px;
    padding: 0px 2px 0px 0px;
}

.postcontent #uno p a, .postcontent #dos p a, .postcontent #tres p a {
    font-weight: normal;
}

.postcontent #uno li, .postcontent #uno li a, .postcontent #dos li, .postcontent #dos li a, .postcontent #tres li, .postcontent #tres li a {
    font-weight: normal;
    list-style: none inside none;
    margin: 0px;
    padding: 0px;
}

.postcontent #uno li, .postcontent #uno li, .postcontent #dos li, .postcontent #dos li, .postcontent #tres li, .postcontent #tres li {
    background-image: url(../imgs/bullet-portal.gif);
    background-position: left center;
    background-repeat: no-repeat;
    padding-left: 7px;
}

/**********BUSCADOR y CUENTA***********/
#mainsearch .mainsearch{
	margin: 0px;
	text-align: right;	
}

#mainsearch .mainsearch table td{
	width: 100%;
}
#mainsearch .cuenta{
	padding: 0px;
	margin: 0px;
}

#mainsearch .mainsearch table
{
	margin-top: 12px;
	width: 100%;
}

#mainsearch .mainsearch, #mainsearch .cuenta{
	background-color: #E6E6E6;
	height: 78px;
}
input.q{
	height: 29px;
	border: 1px solid #DBDBDB !important;
	font-style: italic;
	font-size: 13px;
	color: #BFBFBF; 
	border-radius: 4px 4px 4px 4px;
}

input.Buscar{
	background-image: url(../imgs/btn_buscar1.png);
	background-position: top;
	background-repeat: no-repeat;
	border: none;
	height: 30px;
	margin-left: 12px;
	margin-right: 12px;
	padding:0px;
	width: 102px;
	border-radius: 4px 4px 4px 4px;
}

input.Buscar-inactivo{
	background-image: url(../imgs/btn_buscar_activo1.png);
	background-position: top;
	background-repeat: no-repeat;
	border: none;
	height: 30px;
	margin-left: 12px;
	margin-right: 12px;
	padding:0px;
	width: 102px;
	border-radius: 4px 4px 4px 4px;
	cursor: pointer;
}

onmouseover{
	background-image: url(../imgs/btn_buscar_sobre.png);
}

/*******FIN DEL BUSCADOR********/

span.webmail a{
	background-image: url(../imgs/correo_normal1.png);
	/*background-position: 75% 10px;*/
	background-repeat: no-repeat;
	color: #55A528;
	display: inline-block;
	margin-top: 12px;
	margin-bottom: 5px;
	margin-left: 24px;
	padding-top: 30px;
	text-align: center;
	width: 30px;
	height: 0px;
	border-radius: 4px 4px 4px 4px;
}
span.webmail a:hover {
	background-image: url(../imgs/correo1.png);
	background-repeat: no-repeat;
	text-decoration: none;
}
span.ftp a{
	background-image: url(../imgs/ftp1.png);
	/*background-position: 100% 10px;*/
	background-repeat: no-repeat;
	color: #55A528;
	display: inline-block;
	margin-top: 12px;
	margin-bottom: 5px;
	margin-left: 24px;
	padding-top: 30px;
	text-align: center;
	width: 30px;
	height: 0px;
	border-radius: 4px 4px 4px 4px;
}
span.ftp a:hover {
	background-image: url(../imgs/ftp_sobre.png);
	background-repeat: no-repeat;
	text-decoration: none;

}
span.grup a{
	background-image: url(../imgs/grupos_normal1.png);
	/*background-position: 75% 10px;*/
	background-repeat: no-repeat;
	color: #55A528;
	display: inline-block;
	margin-top: 12px;
	margin-bottom: 5px;
	margin-left: 24px;
	padding-top: 30px;
	text-align: center;
	width: 30px;
	height: 0px;
	border-radius: 4px 4px 4px 4px;
}
span.grup a:hover {
	background-image: url(../imgs/grupos_sobre_activo.png);
	background-repeat: no-repeat;
	text-decoration: none;
}

h3 a.contenido{
	color:#55a528;
	text-transform: uppercase;
}

#main #tabs-1 div.content, #main #tabs-2 div.content  {
    height: 100%;
}

/*------------------------*/
/*Directorio*/
.encabezado-directorio{
	font-size: 20px;
	font-weight: normal;
	color: #595959;
	padding: 18px 0 18px 12px;
	border-bottom: 1px solid #E6E6E6;
}

#col-directorio, #col-directorio2{
	margin-top: 18px;
}

#col-directorio
{
    float: left;
    width: 336px;
	margin-right: 12px;
	background-color: #F7F7F7;
	border-radius: 4px 4px 4px 4px;
}

#col-directorio .content ul.nav{
	margin-left: 12px;
	margin-right: 12px;
	margin-top: 6px;
}

#col-directorio .content ul.nav li{
	border-bottom: 1px solid #EBEBEB;
	padding: 12px;
	font-size: 11px;
}

#col-directorio .content ul.nav li.ultima{
	border-bottom: 0px;
}

#col-directorio .content ul.nav li.activa{
	background-color: #E6E7E9
}

#col-directorio .content ul.nav li.activa a{
	border-bottom: 1px solid #AEAFB1;
	text-decoration: none;
}

#col-directorio2
{
    float: right;
    width: 612px;
	background-color: #F7F7F7;
	border-radius: 4px 4px 4px 4px;
}

#col-directorio2 .box h2{
	color: #595959;
	font-size: 16px;
	text-transform: uppercase;
	padding: 0 0 12px 0;
	margin: 18px 0 0 12px;
	border-bottom: 1px solid #E5E5E5;
	line-height: 20px;
}

/*Fin de Directorios*/

/*Acerca de*/

#col-acercade2{
	margin-top: 6px;
	margin-bottom: 18px;
}

#col-acercade
{
    float: left;
    width: 336px;
	margin-right: 12px;
	background-color: #F7F7F7;
	border-radius: 4px 4px 4px 4px;
	margin-top: 18px;
}

#col-acercade .content ul.nav{
	margin-left: 12px;
	margin-right: 12px;
	margin-top: 6px;
}

#col-acercade .content ul.nav li{
	border-bottom: 1px solid #EBEBEB;
	padding: 12px;
	font-size: 11px;
}

#col-acercade .content ul.nav li.ultima{
	border-bottom: 0px;
}

#col-acercade .content ul.nav li.activa{
	background-color: #E6E7E9
}

#col-acercade .content ul.nav li.activa a{
	border-bottom: 1px solid #AEAFB1;
	text-decoration: none;
}

#col-acercade2{
    float: right;
    width: 612px;
	border-bottom: 1px solid #ECECEC;
}

#col-acercade2 .box h2{
	display: none;
}

#col-acercade2 div.content{
	padding: 0 0 18px 0!important;
}

#col-acercade2 .content div.post{
	height: 100%;
}


/*#col-servicios
{
    float: left;
    width: 468px;
	margin-right: 24px;
}

#col-servicios2
{
    float: right;
    width: 468px;
}
*/

/*Footer*/
#footer #col-center{
	margin-bottom: 18px;
}

#footer table{
	width: 960px;
}

#footer table td{
	background-color: #E6E6E6;
	border-radius: 4px 4px 4px 4px;
	height: 104px;
	width: 172px;
	text-align: center;
}

#footer table td.espaciado{
	width: 25px;
	background-color: #F2F2F2!important;
	border: 0px;
}

/**/

/*Cajita con scroll*/
.jspDrag{
	-webkit-border-radius: 4px;
    -moz-border-radius: 4px;
        border-radius: 4px;
}

.jspVerticalBar{
	background: none repeat scroll 0 0 #F7F7F7;
	height: 6px;
}

#main #col-center .jspContainer div{
	margin-bottom: 0px;
}

.scroll .jspPane li{
	border-bottom: 1px solid #EFEFEF;	
	padding-bottom: 12px;
	padding-top: 12px;
	font-size: 11px;
	line-height: 18px;
}

#main div.column2 div.categoria{
	border-radius: 4px 4px 4px 4px;
}

#main div.column2 div.categoria h2{
	background-color: #E6E6E6;
	color:#737373;
	margin: 0px!important;
	padding-top: 12px;
	padding-bottom: 12px;
}

#main div.column2 div.categoria ul{
	padding-left: 12px!important;
}
/**/

/*Artículo Ampliado e Historial*/
#main .column1{
	width: 614px;
	float: left;
	margin-top: 18px;
}

#main .column1 .historial a.enlaces{
	font-size: 20px;
	color: #55A528;
	font-weight: normal;
}

#main .column1 .historial p a.enlaces{
	font-size: 13px;
	font-weight: bold;
}

#main .column1 h2{
	border-bottom: 1px solid #F2F2F2;
	padding-bottom: 12px;
	color: #737373;
	text-transform: uppercase;
	font-size: 13px;
	line-height: 13px;
	margin-bottom: 12px;
}

#main .column1 .historial li{
	border-bottom: 1px solid #F2F2F2;
	padding-top: 24px;
	padding-bottom: 24px;
	padding-left: 12px;
	padding-right: 12px;
}

/*
#main .column1 .historial img{
	height: 60px;
	width: 84px;
}
*/
#main .column2{
	width: 335px;
	float: right;
}

#main .column2{
	margin-top: 6px;
}

#main .column2 .box .content{
	padding: 0;
}

#main .column2 .box h2.boxer{
	color: #737373;
	text-transform: uppercase;
	font-size: 13px;
	line-height: 13px;
	margin-top: 12px;
	margin-bottom: 12px;
}

/*Caja de fecha*/
#div3-fecha{
	border-top: 1px solid #F2F2F2;
	border-bottom: 1px solid #F2F2F2;
}

#main .column2 .box .content ul
{
    padding-left: 24px;
    padding-right: 24px;
	font-size: 11px;
	color: #737373;
}

#main .column2 .box .content li{
	margin-bottom: 12px;
}

#main .column2 .box .content li a:hover
{
	color: #595959;
}

/*Fin de Artículo Ampliado*/

/*Historial de Noticias*/
#main #paginacion{
	clear: both;
	width: 614px;
	height: 30px;
	border: 0px;
	margin-top: 12px;
}

#main #paginacion div.actual{
	background-color: #6fa528;
	border-radius:4px; 
	color: #FFFFFF;
    float: left;
    font-size: 16px;
    margin: 0 2px 2px 2px;
    overflow: hidden;
	height: 24px;
    padding-top: 6px;
    text-align: center;
    width: 30px;
}

#main #paginacion .item a#siguiente{
	font-size: 16px;
	color: #6D6E71;
	font-weight: normal!important;	
	width: 30px;
	float: left;
	height: 24px;
	padding-top: 6px;
	text-align: center;
	margin: 0 2px 2px 2px;
}

#main #paginacion .item a#siguiente:hover{
	background-color: #f3f3f3;
	border-radius:4px; 
	width: 30px;
	text-decoration: none;
	color: #3f3f3f;
    float: left;
    font-size: 16px;
    margin: 0 2px 2px 2px;
    overflow: hidden;
	height: 24px;
    padding-top: 6px;
    text-align: center;	
}

#main #paginacion .item{
	width: 30px;
	float: left;
}

#main #paginacion .next, #main #paginacion .previous{
	width: 30px;
	float: left;
	height: 24px;
	padding: 0;
	text-align: center;
}

/*Fin de Historial de Noticias*/

/*Resultados de Búsqueda*/
#col-buscador, #col-buscador2{
	margin-top: 18px;
}

#col-buscador {
    background-color: #F7F7F7;
    border-radius: 4px 4px 4px 4px;
    float: left;
    margin-right: 12px;
    width: 336px;
}

#col-buscador2 {
    border-bottom: 1px solid #ECECEC;
    float: right;
    width: 612px;
}

#total-result{
	background-color: #CCCCCC;
	height: 36px;
	border-radius: 4px 4px 4px 4px;
}

#total-result p{
	font-size: 16px;
	padding-left: 12px;
	padding-top: 10px;
	font-style: italic;
	margin: 0;
	line-height: 16px;
}

#result a.enlaces{
	font-size: 20px;
	color: #55A528;
	font-weight: normal;
}

#result blockquote{
	border-bottom: 1px solid #F2F2F2;
	padding: 12px;
	margin: 0;
}

#result blockquote .solriahx{
	color: #000000;
	font-weight: bold;
}

#result p{
	margin-top: 12px;
	margin-bottom: 0;
	padding-left: 12px;
}

#col-buscador ul{
	margin-left: 12px;
	margin-right: 12px;
	margin-top: 6px;
}

#col-buscador h2{
	background-image: url("../imgs/bg.jpg");
	background-color: #59a529;
	background-repeat: repeat-x;
	background-position: top;
    color: #fff;
	font-size: 1em;
	margin-top: 0px!important;
	margin-bottom: 0px!important;
    text-transform: uppercase;
    border-radius: 4px 4px 0px 0px;
    height: 24px;
    padding-left: 24px;
    padding-top: 12px;
}

#col-buscador li{
	border-bottom: 1px solid #EBEBEB;
	padding: 12px;
	font-size: 11px;
}

#col-buscador a{
	font-weight: normal;
}

#col-buscador li.activa{
	background-color: #E6E7E9
}

#col-buscador li.activa a{
	border-bottom: 1px solid #AEAFB1;
	text-decoration: none;
}




/*Paginado del buscador*/
.paginado-buscador{
	clear: both;
	width: 614px;
	height: 30px;
	border: 0px;
	margin-top: 12px;
}

.paginado-buscador span.actual{
	background-image: url(../imgs/btn_paginado.png);
	background-repeat: no-repeat;
	color: #FFFFFF;
    float: left;
    font-size: 16px;
    margin: 0 2px 2px 0;
    overflow: hidden;
	height: 24px;
    padding-top: 6px;
    text-align: center;
    width: 30px;
}

.paginado-buscador a.enlaces{
	font-size: 16px;
	color: #6D6E71;
	font-weight: normal!important;
	width: 30px;
	float: left;
	height: 24px;
	padding-top: 6px;
	text-align: center;
	margin: 0 2px 2px 0;
}

.paginado-buscador a.enlaces:hover{
	background-image: url(../imgs/btn_paginado_gris.png);
	background-repeat: no-repeat;
	background-position: 0px center;
	width: 30px;
	text-decoration: none;
	color: #FFFFFF;
    float: left;
    font-size: 16px;
    margin: 0 2px 2px 0;
    overflow: hidden;
	height: 24px;
    padding-top: 6px;
    text-align: center;	
}

.paginado-buscador a.next, .paginado-buscador a.previous{
	width: 30px;
	float: left;
	height: 24px;
	padding: 0;
	text-align: center;
}
/*Fin de paginado del buscador*/

/*Página de Grupo*/
#main #col-grupos{
	width: 614px;
	float: left;
	padding-top: 20px;
}

#main #col-grupos2{
	width: 335px;
	float: right;
	padding-top: 20px;
}

#main #col-grupos2 #caja-14104 div, #main #col-grupos2 #caja-14105 div, #main #col-grupos2 #caja-14106 div{
	background-color: #F7F7F7;
	font-size: 11px;
}

#main #col-grupos2 #caja-14104.box h2, #main #col-grupos2 #caja-14105.box h2, #main #col-grupos2 #caja-14106.box h2 {
    background-color: #E6E6E6;
    color: #737373;
	text-transform: uppercase;
}

#main #col-grupos2 #caja-14105.box h2{
	line-height: 20px;
	padding: 12px 0 12px 24px;
}

#main #col-grupos2 #caja-14104, #main #col-grupos2 #caja-14105, #main #col-grupos2 #caja-14106{
	border-radius: 4px 4px 4px 4px;
	margin: 0 0 18px 0;
}

#main #col-grupos2 #caja-14104 .content ul li, #main #col-grupos2 #caja-14105 .content ul li, #main #col-grupos2 #caja-14106 .content ul li {
	border-bottom: 1px solid #E6E6E6;
	margin-left: 12px;
	margin-right: 12px;
	padding-top: 6px;
	padding-bottom: 6px;
	line-height: 13px;
}

#main #col-grupos2 #caja-14104 .content ul li a, #main #col-grupos2 #caja-14105 .content ul li a, #main #col-grupos2 #caja-14106 .content ul li a{
	border: 0;
	display: inline-block;
	color: #737373;
	padding: 0!important;
	font-size: 11px;
	margin: 12px 0 12px 0;
}

#main #col-grupos #caja-14102{
	background-color: #F7F7F7;
	margin-top: 18px;
	border-radius: 4px 4px 4px 4px;
}

#main #col-grupos .sub-descripcion input.suscripcion{
	background-image: url(../imgs/btn_suscripcion1.gif);
	background-position: top;
	background-repeat: no-repeat;
	border: none!important;
	height: 30px;
	padding:0px;
	width: 252px;
	border-radius: 4px 4px 4px 4px;	
	font-size: 0px;
}

#main #col-grupos .sub-descripcion input.suscripcion-inactivo{
	background-image: url(../imgs/btn_suscripcion_activo1.gif);
	background-position: top;
	background-repeat: no-repeat;
	border: none!important;
	height: 30px;
	padding:0px;
	width: 252px;
	border-radius: 4px 4px 4px 4px;	
	font-size: 0px;
	cursor: pointer;
}

#main #col-grupos .sub-descripcion-list input.visitar-suscripcion{
	background-image: url(../imgs/btn_visitar_suscripcion1.gif);
	background-position: top;
	background-repeat: no-repeat;
	border: none!important;
	height: 30px;
	padding:0px;
	width: 252px;
	border-radius: 4px 4px 4px 4px;	
	font-size: 0px;
}

#main #col-grupos .sub-descripcion-list input.visitar-suscripcion-inactivo{
	background-image: url(../imgs/btn_visitar_suscripcion_activo1.gif);
	background-position: top;
	background-repeat: no-repeat;
	border: none!important;
	height: 30px;
	padding:0px;
	width: 252px;
	border-radius: 4px 4px 4px 4px;	
	font-size: 0px;
	cursor: pointer;
}

#main #col-grupos .sub-descripcion input, #main #col-grupos .sub-descripcion-list input{
	height: 29px;
	border: 1px solid #BABCBE !important;
	font-style: italic;
	font-size: 13px;
	color: #BFBFBF; 
	border-radius: 4px 4px 4px 4px;
	margin-top: 6px;
	margin-bottom: 6px;
}

#main #col-grupos #caja-14103 div{
	padding-left: 12px;
}

/**/

.JsDatePickBox .boxMainInner .monthBackwardButton, .JsDatePickBox .boxMainInner .monthBackwardButtonOver{
	margin-left: 10px;
	margin-top: 4px;
}

.JsDatePickBox .boxMainInner .monthForwardButton, .JsDatePickBox .boxMainInner .monthForwardButtonOver{
	margin-top: 4px;
}
